Package jaxe

# Class JaxeResourceBundle

java.lang.Object
jaxe.JaxeResourceBundle

public class JaxeResourceBundle extends Object
This class holds the ResourceBundle for Jaxe

## Constructor Summary

Constructors
Constructor
Description
`JaxeResourceBundle()`

## Method Summary

Modifier and Type
Method
Description
`static ResourceBundle`
`getRB()`
Gets the ResourceBundle
`static void`
`setRB(ResourceBundle newrb)`
Sets the ResourceBundle

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JaxeResourceBundle

public JaxeResourceBundle()

## Method Details

### getRB

public static ResourceBundle getRB()
Gets the ResourceBundle

Returns:
  ResourceBundle

### setRB

public static void setRB(ResourceBundle newrb)
Sets the ResourceBundle

Parameters:
  `newrb` - the new ResourceBundle